<?xml version='1.0'?>

<reference anchor='RFC0479'>

<front>
<title>Use of FTP by the NIC Journal</title>
<author initials='J.' surname='White' fullname='James E. White'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='March' day='8' year='1973' />
<abstract>
<t>At the Network Mail Meeting (see -- 14317,) the NIC outlined it's requirements for implementing FTP Journal delivery and submission.</t>
<t>It had always been our thinking that those two services should rely upon the File Transfer Protocol's MLFL command for their implementation.</t></abstract></front>

<seriesInfo name='RFC' value='479' />
</reference>
